Bug 495280 - spec file has incorrect URL "http://java.sun.com/j2se/1.6.0"
spec file has incorrect URL "http://java.sun.com/j2se/1.6.0"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.6.0-sun (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Martin Matejovic
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-11 01:43 EDT by Murray McAllister
Modified: 2015-01-04 17:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The previous RPM packages had the wrong URL in their headers. With this update, the packages contain the right URL of the Sun Java SE 6.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-23 05:21:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-04-11 01:43:39 EDT
Description of problem:
rpm -qi java-1.6.0-sun

URL         : http://java.sun.com/j2se/1.6.0

This URL leads to "Page Not Found".

Version-Release number of selected component (if applicable):
java-1.6.0-sun-1.6.0.13-1jpp.1.el5

How reproducible:
Always.

Steps to Reproduce:
1. rpm -qi java-1.6.0-sun 
  
Actual results:
URL         : http://java.sun.com/j2se/1.6.0

Expected results:
I do not know the correct URL. Maybe <http://java.sun.com/javase/6/>?
Comment 6 errata-xmlrpc 2010-07-23 05:21:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0555.html
Comment 7 Florian Nadge 2010-07-23 16:35:07 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
The previous RPM packages had the wrong URL in their headers. With this update, the packages contain the right URL of the Sun Java SE 6.

Note You need to log in before you can comment on or make changes to this bug.